Subject: bug#50394: Improve "Completion List Mode" NEWS entry

From: Stefan Kangas <[email-masked]>
Date: Mon, 6 Sep 2021 10:21:14 +0200

Eli Zaretskii <[email-masked]> writes:

> But the entry specifically talks about key bindings in that particular
> mode, so I still don't see why you think it should in a more general
> section.

This is often the problem with trying to find a good taxonomy: things
end up fitting in more than one category.  In this case, I am trying
to think about where a user would be most helped by seeing it.  I
believe this change will be visible enough all over Emacs to warrant a
more prominent location.

If that doesn't convince, I suppose it will have to be where it is.

The important part that remains is an explanation along the lines
"Improved navigation in the "*Completions*" buffer".  If this is
uncontroversial, I intend to add such a clarification.